Wnck(3)

NAME
Gnome2::Wnck - Perl interface to the Window Navigator Construction Kit

SYNOPSIS
  use Gtk2 -init;
  use Gnome2::Wnck;

  my $screen = Gnome2::Wnck::Screen -> get_default();
  $screen -> force_update();

  my $pager = Gnome2::Wnck::Pager -> new($screen);
  my $tasklist = Gnome2::Wnck::Tasklist -> new($screen);

ABSTRACT
This module allows a Perl developer to use the Window Navigator Construction Kit library (libwnck for short) to write tasklists and pagers.

SEE ALSO
Gnome2::Wnck::index(3pm), Gtk2(3pm), Gtk2::api(3pm) and the source code of libwnck.

AUTHOR
Torsten Schoenfeld <kaffeetisch@web.de>

COPYRIGHT AND LICENSE
Copyright (C) 2003-2006 by the gtk2-perl team